Subject: RE:RE: Fedex Tracking 277235767749 Order number: D228250195 #Ref 2022091500290099
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 19 Sep 2022 04:57:46 -0700

Hello John,

Thank you for your email.

A replacement order has been entered to the shipping address. Estimated delivery is about 6 -8 business days.

Thank you,

Latesia

Designer Living

===============================================================================

Dear Latesia,

Thank you so much for your help!

Expect to receive this item soon.

Best regards,

John

From: [email-masked]

Hello John,

Thank you for your email.  I do show this package label is still pending. At this time I will be more than happy to enter a replacement order for you. Please allow at least 6-8 business days to receive replacement.  Please respond that we will send out a replacement.

Thank you

Latesia

Designer Living

===============================================================================

Dear customer service,

Regarding above order, it looks like package was not shipped yet since 8/25/2022.  I also notified Fedex and they said the seller didn’t provide package to them.

Please kindly check this order’s status and prompt response will be highly appreciated.

Best regards,

John